

<!-- 返回顶部 -->
<style>
#back-top {
     position: fixed;
     bottom: 10px;
     right: 8px;
     z-index: 99;
}
#back-top span {
     width: 70px;
     height: 140px;
     display: block;
     background:url(https://images.cnblogs.com/cnblogs_com/blogs/703575/galleries/2025939/o_210905072319a3f1e8165083463b9a6ad7490edb5765%20(1.jpg) no-repeat center center;
}
#back-top a{outline:none}
</style>
<script type="text/javascript">
$(function() {
    // hide #back-top first
    $("#back-top").hide();
    // fade in #back-top
    $(window).scroll(function() {
        if ($(this).scrollTop() > 400) {
            $('#back-top').fadeIn();
        } else {
            $('#back-top').fadeOut();
        }
    });
    // scroll body to 0px on click
    $('#back-top a').click(function() {
        $('body,html').animate({
            scrollTop: 0
        }, 500);
        return false;
    });
});
</script>
<p id="back-top" style="display:none"><a href="#top"><span></span></a></p>


a:hover {
        cursor:url(https://files.cnblogs.com/files/laoguantongxiegogo/click_24px_1231393_easyicon.net.ico),auto;
 }
body {
        cursor:url(https://files.cnblogs.com/files/laoguantongxiegogo/pointer_24px_1231389_easyicon.net.ico),auto;
 }



/* 隐藏反对按钮 */

.buryit {

display:none;

}

#cnblogs_post_body
{
    color: black;      
    font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
    font-size: 15px;
}
#cnblogs_post_body h1    {
    text-align:center;
    background: #b4f9f4;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 23px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #a5f9f7;
}


body{/*背景图片设置*/
    background-image: url("https://images.cnblogs.com/cnblogs_com/blogs/703575/galleries/2025939/o_2109050706163e56edbf882411ebb6edd017c2d2eca2.jpg");
    background-repeat: repeat;
    background-attachment: fixed;
    background-size:cover;
}

#blogTitle h1 a /*你的博客名*/
{
    color: #ffffff;
    font-family: "微软雅黑";
    font-size: 250%;
}

.c_ad_block /*关闭下方广告*/
{
    display: none;
}
.commentform/*关闭下方广告*/
{
    display: none;
}

#main 
{
    width: auto;
    background: rgba(255, 255, 255, 0.591); /* 10% 透明背景*/
}